Format: https://dep.debian.net/deps/dep5
Upstream-Name: ScapeToad
Source: https://github.com/christiankaiser/ScapeToad

Files: data/*
Copyright: ScapeToad developers
License: Public-Geodata-Licence-0.1
 PUBLIC GEODATA LICENSE 
 Version 0.1, june 2004 
 Everyone is permitted to copy and
 distribute verbatim copies of this license document, but changing it is not
 allowed.
 .
 Preamble
 .
 These licence applies to geographical data, attributes, and associated metadata.
 It applies to any derivated work, too. It's purpose is to facilitate production,
 exchange, and distribution of geographical data, in respect of author rights and
 users rights to benefit of the same liberties. It's according to these rules
 that any section of the licence should be interpreted. In the following text, «
 You » mean « any data user », « License » mean these release of the « Public
 Geodata License », except if written « this licence and any later version », and
 « data » mean geographical data, attributes, and metadata. Permission is hereby
 granted to you by the author(s) to use the data for any purpose, to study, adapt
 to your needs, copy, distribute, enhance, and publish enhancements under the
 following terms:
 .
 1.You may copy and distribute verbatim copies of the data as you receive it,
 provided that you conspicuously and appropriately publish on each copy an
 appropriate copyright notice and disclaimer of warranty; keep intact all the
 notices that refer to this License and to the absence of any warranty; and give
 any other recipients of the data a copy of this licence included as metadata.
 .
 2. You may modify your copy or copies of the data, and distribute such
 modifications or work under the terms of Section 1 above, provided that you also
 meet all of these conditions: 2.1) Metadata or at least an associated file must
 carry prominent notices stating that you changed the files, what you changed,
 the date of any changes, and every other informations required for data use.
 2.2) Every part of the data, every work issued from the data, is licensed under
 the terms of this license. 2.3) You must do the necessary to inform the users
 about their rights as they are defined in this license.
 .
 3. You may copy and distribute verbatim copies of the data, or parts of them, or
 a derived work on a crypted form, included in a software or in a website, or by
 the mean of any media which limit access, only if you reach at the same time one
 of the three following conditions: 3.1) Accompany it with the complete
 corresponding data under the terms of sections 1 and 2 above in a format and on
 a support customarily used for geographical data sharing. 3.2) Or accompany
 these distribution or publication with an offer valid for at least three years,
 to give any third party, for a charge no more than your cost of physically
 performing source distribution, a complete machine-readable copy of the
 corresponding data, to be distributed under the terms of Sections 1 and 2 above
 on a medium customarily used for geographical data interchange. 3.3) Or
 accompany these distribution or publication with the information you received as
 to the offer to distribute corresponding data according to subsection 3.2. This
 last choice is allowed, by derogation, only for non-profit publications or
 distributions.
 .
 4 You may not copy, modify, sublicense, or distribute the data except as
 expressly provided under this License. Any attempt otherwise to copy, modify,
 sublicense or distribute the data is void, and will automatically terminate your
 rights under this License.
 .
 5 You are not required to accept this License. However, nothing else grants you
 permission to modify or distribute the data or its derivative works. Therefore,
 by modifying or distributing the data (or any work based on the data), you
 indicate your acceptance of this License to do so, and all its terms and
 conditions for copying, distributing or modifying the data or works based on it.
 .
 6 Each time you redistribute the data (or any work based on the data), the
 recipient automatically receives a license from the original licensor to copy,
 distribute or modify the data subject to these terms and conditions. You may not
 impose any further restrictions on the recipient's exercise of the rights
 granted herein. You are not responsible for enforcing compliance by third
 parties to this License.
 .
 7. If, as a consequence of a court judgment or allegation of patent infringement
 or for any other reason (not limited to patent issues), conditions are imposed
 on you (whether by court order, agreement or otherwise) that contradict the
 conditions of this License, they do not excuse you from the conditions of this
 License. If you cannot distribute so as to satisfy simultaneously your
 obligations under this License and any other pertinent obligations, then as a
 consequence you may not distribute the data at all.
 .
 8.If the distribution and/or use of the data is restricted in certain countries
 either by patents or by copyrighted interfaces, the original copyright holder
 who places the data under this License may add an explicit geographical
 distribution limitation excluding those countries, so that distribution is
 permitted only in or among countries not thus excluded. In such case, this
 License incorporates the limitation as if written in the body of this License.
 .
 9. This is the 0.1 version of the « PUBLIC GEODATA LICENSE ». New versions will
 be released to incorporate contributions, keeping the idea of free geographical
 data, transposed from software and from art. We aim to produce a widely accepted
 version as soon as possible.
 .
 10. No exception could be accepted for the data use, except by all the authors
 according to section 2. Such an exception could not limit the rights granted by
 this licence to copy, modify, and distribute the data.
 .
 11.NO WARRANTY. BECAUSE THE DATA IS LICENSED FREE OF CHARGE, THERE IS NO
 WARRANTY FOR THE DATA, TO THE EXTENT PERMITTED BY APPLICABLE LAW. EXCEPT WHEN
 OTHERWISE STATED IN WRITING THE COPYRIGHT HOLDERS AND/OR OTHER PARTIES PROVIDE
 THE DATA "AS IS" WITHOUT WARRANTY OF ANY KIND, EITHER EXPRESSED OR IMPLIED,
 INCLUDING, BUT NOT LIMITED TO, THE IMPLIED WARRANTIES OF MERCHANTABILITY AND
 FITNESS FOR A PARTICULAR PURPOSE. THE ENTIRE RISK AS TO THE QUALITY AND ACCURACY
 OF THE DATA IS WITH YOU. SHOULD THE DATA PROVE DEFECTIVE, YOU ASSUME THE COST OF
 ALL NECESSARY SERVICING, REPAIR OR CORRECTION.
 .
 12.IN NO EVENT UNLESS REQUIRED BY APPLICABLE LAW OR AGREED TO IN WRITING WILL
 ANY COPYRIGHT HOLDER, OR ANY OTHER PARTY WHO MAY MODIFY AND/OR REDISTRIBUTE THE
 DATA AS PERMITTED ABOVE, BE LIABLE TO YOU FOR DAMAGES OF ANY KIND, EVEN IF SUCH
 HOLDER OR OTHER PARTY HAS BEEN ADVISED OF THE POSSIBILITY OF SUCH DAMAGES.
 .
 HOWTO: Adopted from the GPL, not listed as part of PGL although might be useful
 .
 HowTo How to Apply These Terms to Your New Programs If you develop a new
 program, and you want it to be of the greatest possible use to the public, the
 best way to achieve this is to make it free software which everyone can
 redistribute and change under these terms. To do so, attach the following
 notices to the program. It is safest to attach them to the start of each source
 file to most effectively convey the exclusion of warranty; and each file should
 have at least the "copyright" line and a pointer to where the full notice is
 found.
 .
 The Swiss cantons dataset contains a layer with all 26 Swiss cantons and 
 Liechtenstein in ESRI Shape file format, and the major Swiss lakes.
 .
 Copyright (C) 2008 361DEGRES, Christian Kaiser.
 .
 This program is free software; you can redistribute it and/or modify it under
 the terms of the GNU General Public License as published by the Free Software
 Foundation; either version 2 of the License, or (at your option) any later
 version. This program is distributed in the hope that it will be useful, but
 WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 FITNESS FOR A PARTICULAR PURPOSE. See the GNU General Public License for more
 details. You should have received a copy of the GNU General Public License along
 with this program; if not, write to
 .
 the Free Software Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA
 02111-1307 USA

Files: *
Copyright: ScapeToad developers
License: GPL-2
 This package is free software; you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation; either version 2 of the License, or
 (at your option) any later version.
 .
 This package is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 GNU General Public License for more details.
 .
 You should have received a copy of the GNU General Public License
 along with this program. If not, see <http://www.gnu.org/licenses/>
 .
 On Debian systems, the complete text of the GNU General
 Public License version 2 can be found in "/usr/share/common-licenses/GPL-2".

Files: debian/*
Copyright: 2018 David McBride <dwm37@cam.ac.uk>
License: GPL-2+
 This package is free software; you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation; either version 2 of the License, or
 (at your option) any later version.
 .
 This package is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 GNU General Public License for more details.
 .
 You should have received a copy of the GNU General Public License
 along with this program. If not, see <http://www.gnu.org/licenses/>
 .
 On Debian systems, the complete text of the GNU General
 Public License version 2 can be found in "/usr/share/common-licenses/GPL-2".
